.friend-card-wrapper {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 5px;
  border-top: 1px solid #efedf4;
  border-bottom: 1px solid #efedf4;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  align-items: center;
  &.active {
    background-color: #edebee;
  }
  .last-message {
    display: flex;
    font-size: 12px;
    font-weight: 500;
    overflow: hidden;
    .last-message-content {
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
    }
    .last-message-time {
      color: #b5bcc2;
      text-align: center;
      font-size: 12px;
      margin-left: 10px;
    }
  }
  .right {
    flex-grow:1;
    margin-left: 10px;
    overflow: hidden;
    white-space:nowrap;
  }
}
